[Options]
Empty section.
File SumatraPDF.exe it is searched in the \SumatraPDF subfolder of the plugin.
File SumatraPDF64.exe it is searched in the \SumatraPDF subfolder of the plugin.
The SumatraPDF-settings.txt file is looked for in the \SumatraPDF subfolder of
the plugin.

[Options]
path=C:\SumatraPDF\SumatraPDF-3.4.6-32.exe
path64=C:\SumatraPDF\SumatraPDF64.exe
DirIniL=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\DirIni L\
DirIniQ=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\DirIniQ\

[Options]
path=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\SumatraPDF64.exe
path to SumatraPDF64.exe for path 64= is taken by default (\SumatraPDF).
The SumatraPDF-settings.txt file is looked for in the \SumatraPDF subfolder of
the plugin.

[Options]
path64=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\SumatraPDF.exe
path to SumatraPDF.exe for path=, it is taken by default (\SumatraPDF).
The SumatraPDF-settings.txt file is looked for in the \SumatraPDF subfolder of
the plugin.


[Options]
Пустая секция.
Файл SumatraPDF.exe ищется в подпапке \SumatraPDF плагина.
Файл SumatraPDF64.exe ищется в подпапке \SumatraPDF плагина.
Файл SumatraPDF-settings.txt ищется в подпапке \SumatraPDF плагина.

[Options]
path=C:\SumatraPDF\SumatraPDF.exe
path64=C:\SumatraPDF\SumatraPDF64.exe
DirIniL=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\DirIni L\
DirIniQ=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\DirIniQ\

[Options]
path=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\SumatraPDF64.exe
путь к iSumatraPDF64.exe для path64= берется по-умолчанию (\SumatraPDF).
Файл SumatraPDF-settings.txt ищется в подпапке \SumatraPDF плагина.

[Options]
path64=%COMMANDER_PATH%\Plugins\wlx\TCSumatraPDF\SumatraPDF\SumatraPDF.exe
путь к SumatraPDF.exe для path= берется по-умолчанию (\SumatraPDF).
Файл SumatraPDF-settings.txt ищется в подпапке \SumatraPDF плагина.
